> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aisearchapi.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Balance

> Get account balance



## OpenAPI

````yaml GET /v1/balance
openapi: 3.1.0
info:
  title: AI Search API
  description: >-
    Power your LLM and AI agents with live web data through our cost-effective
    search API
  version: 1.0.0
servers:
  - url: https://api.aisearchapi.io
security:
  - bearerAuth: []
paths:
  /v1/balance:
    get:
      description: Get account balance
      responses:
        '200':
          description: Balance response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Balance'
        '500':
          description: Server error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
              example:
                error:
                  description: Server Error
      x-codeSamples:
        - lang: javascript
          label: Node.js SDK
          source: |-
            import { AISearchAPIClient } from 'aisearchapi-client';

            const client = new AISearchAPIClient({ apiKey: 'YOUR_API_KEY' });
            const response = await client.balance();

            console.log(response);
        - lang: python
          label: Python SDK
          source: |-
            from aisearchapi_client import AISearchAPIClient, ChatMessage

            client = AISearchAPIClient(api_key="YOUR_API_KEY")
            response = client.balance()

            print(response)
components:
  schemas:
    Balance:
      required:
        - available_credits
      type: object
      properties:
        available_credits:
          description: Available credits
          type: number
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: object
          properties:
            description:
              type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````